body{
	
}
                    
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom:10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	white-space: nowrap;
	overflow: hidden;
}

.label img {
	border: 0px none;
	vertical-align: middle;
}

.label a {
    text-decoration: none; 
}
    
.label a:link {
    color: #0D2775;
	font-size: 12px;
}
    
.label a:visited {
    color: #0D2775;
	font-size: 12px;
}
/*
.label a:hover span {
	color: blue;
	text-decoration: underline;
}

.label a:focus span,
.label a:active span {
	color: black;
	text-decoration: none;
	font-weight: bold;
}
*/

.label a span {
	margin: 5px;
	vertical-align: middle;
}

.children {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.div_lst_2 .t {
	background: url("../images/frame_list/t.gif") repeat-x top;
}
.div_lst_2 .b {
	background: url("../images/frame_list/b.gif") repeat-x bottom;
}
.div_lst_2 .l {
	background: url("../images/frame_list/l.gif") repeat-y left;
}
.div_lst_2 .r {
	background: url("../images/frame_list/r.gif") repeat-y right;
}
.div_lst_2 .tl {
	background: url("../images/frame_list/tl.gif") no-repeat left top;
}
.div_lst_2 .tr {
	background: url("../images/frame_list/tr.gif") no-repeat right top;
}
.div_lst_2 .bl {
	background: url("../images/frame_list/bl.gif") no-repeat left bottom;
}
.div_lst_2 .br {
	background: url("../images/frame_list/br.gif") no-repeat right bottom;
}

.div_lst_2{
	background: #D6E2E6;
}
.div_lst_content{
	padding: 15px;
}